import java.awt.*;
import javax.swing.*;

public class GBTest
    extends Frame
{

    public GBTest ()
    {
	super("GridBag Test");
	setLayout(new GridBagLayout());
	GridBagConstraints gbc = new GridBagConstraints();
	JButton button1 = new JButton("Button 1");
	JButton button2 = new JButton("Button 2");
	// Mod1
	add(button1, gbc);
	// Mod2
	add(button2, gbc);
	setSize(300, 200);
    }

    public static void main(String args[]) {
	GBTest gbt = new GBTest();
	gbt.show();
    }
}

